How to install aspell-hy on Debian 9 (Stretch)